﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26430.6
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WITS.Http", "WITS.Http\WITS.Http.csproj", "{5FDB07D2-5EF9-4074-B666-AE9CDA739842}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5FDB07D2-5EF9-4074-B666-AE9CDA739842}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5FDB07D2-5EF9-4074-B666-AE9CDA739842}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5FDB07D2-5EF9-4074-B666-AE9CDA739842}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5FDB07D2-5EF9-4074-B666-AE9CDA739842}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
